﻿<Graph ClassName="SOOrderExtBrand" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using CRLocation = PX.Objects.CR.Standalone.Location;
using PX.Data.ReferentialIntegrity.Attributes;
using PX.Data;
using PX.Objects.AR.CCPaymentProcessing.Common;
using PX.Objects.AR;
using PX.Objects.CA;
using PX.Objects.CM;
using PX.Objects.Common.Attributes;
using PX.Objects.CR;
using PX.Objects.CS;
using PX.Objects.GL;
using PX.Objects.IN;
using PX.Objects.PM;
using PX.Objects.SO.Attributes;
using PX.Objects.SO;
using PX.Objects.TX;
using PX.Objects;
using System.Collections.Generic;
using System.Diagnostics;
using System;
using ItemBrand;

namespace PX.Objects.SO
{
    public class SOOrderExtBrand : PXCacheExtension<PX.Objects.SO.SOOrder>
    {
        #region UsrApprovalGroup
        [PXDBString(5)]
        [PXUIField(DisplayName = "Approval Group", Enabled = false)]
        public virtual string UsrApprovalGroup { get; set; }
        public abstract class usrApprovalGroup : PX.Data.BQL.BqlString.Field<usrApprovalGroup> { }
        #endregion
    }
}]]></CDATA>
</Graph>